<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 5</title>
    <link rel="stylesheet" href="ejercicio5.css">
</head>

<body>
    <div class="title">
        <h1> Title </h1>
    </div>
    <div class="subtitle">
        <div class="subtitle1">
            <h2>Subtitle 1</h2>
        </div>
        <div class="subtitle2">
            <h2>Subtitle 2</h2>
        </div>
    </div>
    <div class="menus">
        <div class="menu1">
            <h4>menu1</h4>
        </div>
        <div class="menu2">
            <h4>menu2</h4>
        </div>
        <div class="menu3">
            <h4>menu3</h4>
        </div>
        <div class="menu4">
            <h4>menu4</h4>
        </div>
    </div>
    <div class="content1">
        <img src="/resources/square.png" alt="gray_square">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin tempor felis a urna sollicitudin, ac eleifend
            enim dignissim. Fusce pharetra, nisl blandit bibendum vulputate, dolor eros ornare neque, quis posuere nisi
            enim non augue. Proin euismod sit amet diam quis condimentum. Nam porttitor fringilla massa nec placerat. In
            feugiat ac justo id hendrerit. Morbi vulputate leo nisi, sed varius lorem auctor ut. Nullam sit amet
            convallis libero, eget mattis ante. Fusce mollis varius augue. Vestibulum cursus mauris risus, a bibendum
            metus fringilla sed. Aenean metus leo, mattis sed fermentum ac, lobortis vel libero. Duis vestibulum erat id
            venenatis varius. Nam ac feugiat orci. Suspendisse vitae mauris eu nunc dapibus aliquet at eu nisi. Aliquam
            sit amet placerat elit, in malesuada ante.</p>
    </div>
    <div class="content2">
        <img src="/resources/square.png" alt="gray_square">
        
        <div class="block1">
            <p>Pellentesque ornare eleifend nunc, nec sollicitudin est dignissim eu. Proin laoreet libero quis sem
                hendrerit, ac interdum nibh ultrices. Nunc vestibulum lectus ipsum, tempus aliquam mi semper ac. Proin
                semper augue quis erat aliquam, quis lobortis leo suscipit. Phasellus id placerat massa. Curabitur accumsan
                vestibulum massa ac vehicula. Aenean at nulla turpis. Nulla facilisi. Pellentesque at urna et metus interdum
                porttitor a sed dolor. Vivamus non congue mauris, eu elementum mi. Nunc fringilla mattis ante ullamcorper
                varius. Proin vulputate eros ex, eget laoreet dolor ornare in. Aenean id porta dolor.</p>
        </div>
        <div class="block2">
            <p>Vestibulum sed erat ac magna pulvinar cursus. Praesent ac lacus sed libero mattis tristique. Praesent semper
                magna condimentum augue pellentesque scelerisque. Sed consequat nisl orci, vel convallis nisl egestas a.
                Vestibulum condimentum at leo eget malesuada. Vestibulum convallis facilisis ex sed rhoncus. Pellentesque
                tempor volutpat sapien, ac congue lacus porta et. Sed vitae accumsan ligula, vel sollicitudin ex.</p>
        </div>
    </div>
    <footer>
        <div>
        <p>Mauris non justo sit amet lorem tempus feugiat. Nunc placerat sapien in tellus sollicitudin rutrum.</p>
        </div>
    </footer>
</body>

</html>